@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/vertical_cloth-new.png);
	background-repeat: repeat;
}
#wrapper {
	width:100%;
margin-right: auto;
margin-left: auto;
	max-width:1370px
}

#navigation {
	width: 100%;
	height: 40px;
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
#navigation-single {
	width: 100%;
	height: 80px;
	padding-top: 40px;
	margin-left: auto;
	margin-right: auto;
}
#sub-navigation {
	width: 100%;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}
.divider {
	display: block;
}
#content-container {
	height: 600px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	position: relative;
	z-index: 1;
	width: 100%;
}




#left-content-column {
	width: 340px;
	background-color: #fff;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 600px;
}


#left-content-column-week {
	width: 450px;
	background-color: #fff;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 600px;
}
#left-content-column-week h1{
	font-family: proxima-nova;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d20204;
	padding-bottom: 30px;
	color: #cfa647;
	line-height: 23px;
	width: 405px;
}
#left-content-column-week h2{
	font-family: "proxima-nova";
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 0px;
	color: #d20204;
}
#left-content-column-week h3{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 700;
	color: #353940;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#left-content-column-week h4{
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 700;
	color: #d20204;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#left-content-column-week p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 5px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 5px;
	margin-top: 0px;
}
#left-content-column-week p strong{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#left-content-column-week span{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	color: #838a91;
	line-height: 17px;
	padding-left: 5px;
}
#left-content-column-week img{
	float: left;
	padding-right: 10px;
}
#left-content-column-week a{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #353940;
	line-height: 17px;
	text-decoration: none;
}
#left-content-column-week a:hover{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #cfa647;
	line-height: 17px;
	text-decoration: none;
}
.dotted-line-week{
	height: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #cfa647;
}
	

#left-sub-content-column {
	width: 340px;
	background-color: #fff;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 600px;
}
#main-image-details {
	background-color: #fff;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 600px;
}
#left-sub-content-column h1{
	font-family: proxima-nova;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d20204;
	padding-bottom: 15px;
	color: #cfa647;
	line-height: 23px;
	width: 275px;
	padding-top: 15px;
}
#left-sub-content-column h1 a{
	font-family: "proxima-nova";
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 20px;
	color: #cfa647;
	line-height: 23px;
	width: 275px;
	text-decoration: none;
}
#left-sub-content-column h1 a:hover{
	color: #d20204;
	text-decoration: none;
}
#left-sub-content-column h2{
	font-family: "proxima-nova";
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 0px;
	margin-bottom:2px;
	color: #d20204;
}
#left-sub-content-column h3{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 700;
	color: #353940;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
#left-sub-content-column h4{
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 700;
	color: #d20204;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#left-sub-content-column p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 10px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#left-sub-content-column p strong{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#left-sub-content-column strong p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#left-sub-content-column span{
	font-family: "proxima-nova";
	font-size: 10px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #353940;
	line-height: 12px;
}
#left-sub-content-column a{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #353940;
	line-height: 17px;
	text-decoration: none;
}
#left-sub-content-column a:hover{
	color: #cfa647;
	text-decoration: none;
}
#left-sub-content-column img{
	float: left;
	padding-right: 10px;
	padding-top: 4px;
}
#right-content-column {
	height: 600px;
	width: 400px;
	background-color: #fff;
	margin-right: 0px;
	top: -1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left
}

#logo {
	height: 75px;
	width: 160px;
	background-color: #cfa647;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
}
#logo a{
	font-family: "proxima-nova";
	font-size: 24px;
	font-weight: 100;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	line-height: 24px;
	margin: 0px;
}
#logo a:hover{
	font-family: "proxima-nova";
	font-size: 24px;
	font-weight: 100;
	text-transform: uppercase;
	text-decoration: none;
	color: #470054;
	line-height: 24px;
	margin: 0px;
}
#concerts {
	width: 180px;
	background-color: #d20204;
	margin: 10px;
}
#concerts img{
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#concerts a{
	color: #fff;
	text-decoration: none;
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 100;
	margin-left: 10px;
}
#concerts a:hover{
	color: #cfa647;
	text-decoration: none;
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 100;
}
#news-column {
	width: 85%;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
#news-column h2{
	font-family: "proxima-nova";
	font-size: 17px;
	font-weight: 400;
	color: #d20204;
	line-height: 15px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
}
#news-column h2 a{
	font-family: "proxima-nova";
	font-size: 17px;
	font-weight: 400;
	color: #d20204;
	line-height: 15px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	text-decoration: none;
}
#news-column h2 a:hover{
	font-family: "proxima-nova";
	font-size: 17px;
	font-weight: 400;
	color: #cfa647;
	line-height: 15px;
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	text-decoration: none;
}
#news-column p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #353940;
	line-height: 15px;
	margin: 0px;
}
#news-column span{
	font-weight: 600;
	color: #d20204;
}
#news-column strong{
	font-weight: 600;
	color: #353940;
}
#news-column a{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #d20204;
	text-decoration: none;
}
#news-column a:hover{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #cfa647;
	text-decoration: none;
}
#dotted-line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfa647;
	height: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
}
#newsletter {
	width: 180px;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #353940;
	line-height: 18px;
}
#newsletter a{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #353940;
	text-decoration: none;
}
#newsletter a:hover{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	color: #cfa647;
	text-decoration: none;
}

input {
	color: #999;
	font-family: "proxima-nova";
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer {
	height: 180px;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #cfa647;
	margin-top: 0px;
	width: 100%;
	background-color: #d20204;
	float: right;
	padding-top:6px
}
#footer-container {
	width:100%;
	background-color:#000;
	background-image: url(../images/Dec-2011-092-alt-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:180px
}
#footer-left {
	padding-left: 20px;
	float: left;
	width: 400px;
	padding-top: 20px;
}
#footer-left-links {
	padding-left: 20px;
	width: 500px;
	padding-top: 90px;
}
#footer-icons {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	line-height: 17px;
	float: left;
}
#footer-icons img{
	padding-bottom: 10px;
	padding-left: 40px;
}
#footer-icons-2 {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	line-height: 17px;
	float: left;
}
#footer-icons-2 img{
	padding-bottom: 10px;
	padding-left: 20px;
}
#footer-address-no-line {
	margin-top: 0px;
	position: absolute;
}
#footer-address-no-line a{
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 21px;
	text-decoration: none;
}
#footer-address-no-line a:hover{
	color: #cfa647;
	text-decoration: none;
}
#footer-contact {
	width: 120px;
	float: right;
	margin-top: 20px;
	text-align: right;
	margin-right: 20px;
}
#footer-contact a{
	font-family: "proxima-nova";
	font-size: 14px;
	font-weight: 300;
	color: #FFF;
	line-height: 21px;
	text-decoration: none;
}
#footer-contact a:hover{
	color: #cfa647;
	text-decoration: none;
}
#footer-credit {
	width: 120px;
	margin-top: 20px;
	text-align: right;
	margin-right: 20px;
}
#footer-credit a{
	font-family: "proxima-nova";
	font-size: 10px;
	font-weight: 300;
	color: #fff;
	line-height: 17px;
	text-decoration: none;
}
#footer-credit a:hover{
	color: #cfa647;
	text-decoration: none;
}
#faculty {
	width: 95%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfa647;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#faculty p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #353940;
	line-height: 17px;
	}
#recordings {
	width: 95%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfa647;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#recordings p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #353940;
	line-height: 17px;
	}
.dotted-line {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #cfa647;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#choral-concerts {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfa647;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#choral-concerts p strong{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 600;
	padding-bottom: 10px;
	color: #353940;
	line-height: 17px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#spacer {
	height: 10px;
	clear: both;
}
#spacer30 {
	height: 30px;
	clear: both;
}

#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px !important;
}
#mc_embed_signup {
    font: 13px "proxima-nova" !important;
}
#mc_embed_signup #mce-success-response {
	color: #d20204 !important;
	display: none;
}
#mc_embed_signup div.response {
	font-weight: normal !important;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 100% !important;
	margin-top: 0px !important;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 0px !important;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0px;
}

@media (max-width:1360px){
	#wrapper {
    max-width:962px
}
#right-content-column {
    width: 50%;
	border-top: 1px solid #cfa647;
	padding-top: 20px;
}
	#news-column {
		width:auto;
	margin-top: 0px;
}
	#newsletter {
		width:auto
	}
	iframe {
		width:85% !important
	}
}

@media (max-width:1024px){
	#wrapper {
    max-width:962px
}
	#right-content-column {
    width: 100%;
}
}

@media (max-width:992px){
	#wrapper {
    max-width:650px
}
#navigation {
    width: 80%;
    height: 90px;
    padding-top: 40px;
    margin-left: -10px;
    margin-right: auto;
}
#sub-navigation {
   margin-left: -10px;
}
#navigation-single {
    width: 80%;
    height: 90px;
    padding-top: 40px;
    margin-left: -10px;
    margin-right: auto;
}
#logo {
    height: 75px;
    width: 160px;
    background-color: #CFA647;
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px;
    position: fixed;
    top: 0px;
    right: 0px;
}
#content-container {
    height: auto;
}
#left-sub-content-column {
    width: 100%;
    background-color: #fff;
    float: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: auto;
}
#right-content-column {
    height: auto;
    width: 100%;
    background-color: #fff;
    margin-right: 0px;
    position: relative;
    top: 0px;
    right: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}
#main-image-details {
    background-color: #fff;
    float: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 600px;
	width: 100%;
overflow: hidden;
}
#footer {
    width: 100%;
    position: relative;
    top: 0px;
}
}

@media (max-width:480px){
		#wrapper {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#navigation {
    width: 100%;
    padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#navigation-single {
    width: 100%;
    padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#sub-navigation {
	width: 100%;
height: 60px;
margin-top: 20px;
padding-top: 0px;
margin-right: auto;
	margin-left: auto;
}
.divider {
	display: none;
}
.jqueryslidemenu ul li a {
    display: block;
    color: #FFF;
    padding: 8px 7px !important;
    text-decoration: none;
    height: 15px !important;
}
.jqueryslidemenu ul li a.active {
    color: #CFA647;
    background-image: url("none") !important;
    background-repeat: repeat-x;
    background-position: center bottom;
}
#nav-line {
    height: 1px;
    background-color: #CFA647;
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 0px;
    width: 70%;
}
#logo {
    height: 75px;
    width: 160px;
    background-color: #CFA647;
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px;
	position: fixed;
	top:0px;
	right: 13px;
	display: none;
}
#content-container {
    width: 100%;
	margin-top:20px;
}
#left-sub-content-column {
    width: 100%;
    background-color: #FFF;
    float: left;
    padding: 0px;
    height: 100%;
	border-bottom: 6px solid #CFA647;
}
#main-image-details {
    display: none;
}
#left-content-column-week {
    width: 100%;
    background-color: #FFF;
    float: left;
    padding: 0px;
    height: 100%;
}
#recordings {
	width: 50%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cfa647;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#recordings p{
	font-family: "proxima-nova";
	font-size: 13px;
	font-weight: 300;
	padding-bottom: 0px;
	color: #353940;
	line-height: 17px;
	}
#right-content-column {
    height: auto;
    width: 100%;
    background-color: #FFF;
    float: left;
    margin-right: 10px;
    top: 10px;
	position:relative;
    padding: 0px 0px 20px;
}
#left-sub-content-column h1 {
    font-family: proxima-nova;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px dotted #D20204;
    padding-bottom: 20px;
    color: #CFA647;
    line-height: 23px;
    width: 100%;
}
#footer {
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    border-top: 7px solid #D20204;
    margin-top: 10px;
    float: left;
    width: 100%;
    background-image: url('../images/Dec-2011-092-alt-footer.jpg');
    background-repeat: no-repeat;
    background-position: center top;
}
#footer-contact {
    width: 120px;
    float: left;
    margin-top: 20px;
    text-align: left;
    margin-right: 20px;
	margin-left:20px;
}
#footer-credit {
    width: 120px;
    margin-top: 20px;
    text-align: left;
    margin-right: 20px;
	display: none;
}
#footer-icons-2 {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	line-height: 17px;
	float: left;
	display: none;
}
#footer-left {
    padding-right: 0px;
    float: left;
    width: 60%;
    padding-top: 20px;
    position: absolute;
	display: none;
}
#footer-left-links {
    padding-left: 20px;
    float: left;
    padding-top: 0px;
}
#footer-icons {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	color: #FFF;
	line-height: 17px;
	float: right;
}
#footer-icons img {
    padding-bottom: 10px;
    padding-left: 0px;
}
}






